/* body{
    min-width: 1850px;
} */
.pageTop {
    position: relative;
}

.topImg {
    display: block;
    width: 100%;
}

.topBox {
    position: absolute;
    text-align: center;
    z-index: 100;
    color: #fff;
    top: 40%;
    left: 10%;
}

.topTitle {
    font-size: 56px;
}

.topCom {
    font-size: 30px;
    margin: 20px 0;
}

.topTabWrap {
    display: flex;
    justify-content: center;
}

.topTab {
    padding: 2px 20px;
    background: repeating-linear-gradient(to right, #F6C039, #FD8B33);
    border-radius: 30px;
}

.topTabWrap>.topTab:nth-child(2) {
    margin: 0 20px;
}

.introduce {
    padding: 50px 0;
    overflow: hidden;
    background-color: #fff;
}

.introduceLeft {
    float: left;
    width: 40%;
    padding-top: 50px;
}

.introduceImg {
    width: 70%;
    display: block;
    float: right;
}

.introduceRight {
    float: left;
    width: 45%;
    margin-left: 6.8%;
}

.introduceTitle {
    font-size: 38px;
}

.introduceWrap {
    margin-top: 50px;
    overflow: hidden;
    font-size: 20px;
}

.introduceComBold {
    font-weight: bold;
    float: left;
    margin-right: 30px;
}

.introduceComDefaul {
    float: left;
    width: 80%;
}

.characteristic {
    background-color: #fff;
    padding-bottom: 50px;
}

.characteristicTitle {
    text-align: center;
    font-size: 38px;
    margin: 0 0 50px 0;
}

.characteristicWrap {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}

.characteristicMain {
    width: 25%;
    padding: 20px 40px 100px;
    box-sizing: border-box;
    float: left;
    border-right: 2px solid #E9E9E9;
    height: 430px;
}

.characteristicMain:hover {
    background: #f0f0f0;
    border: 1px solid #E9E9E9 !important;
    transition: background-color 0.8s ease;
}

.characteristicWrap>.characteristicMain:nth-child(4) {
    border-right: none;
}

.characteristicImg {
    display: block;
    margin: 20px auto 40px;
}

.characteristicTitleSub {
    font-size: 20px;
    text-align: center;
}

.characteristicCom {
    font-size: 16px;
    text-indent: 2em;
    margin-top: 20px;
}

.problemWrap {
    overflow: hidden;
    position: relative;
}

.problemLeft {
    width: 50%;
    float: left;
    position: relative;
}

.problemLeft>img {
    width: 100%;
}

.problemMian {
    position: absolute;
    right: 100px;
    color: #fff;
    font-size: 16px;
    text-align: right;
    font-weight: bold;
}

.problemMianTitle {
    margin-bottom: 10px;
}

.problemMiancom {
    font-size: 14px;
}

.problemRight {
    width: 50%;
    float: left;
    position: relative;
}

.problemRight .problemMian {
    text-align: left;
}

.pos01 {
    position: absolute;
    top: 7%;
    right: 12%
}

.pos02 {
    position: absolute;
    top: 58%;
    right: 12%
}

.pos03 {
    position: absolute;
    top: 32%;
    left: 10%;
}

.pos04 {
    position: absolute;
    top: 82%;
    left: 10%;
}

.problemRight>img {
    width: 100%;
}

.architectureImg {
    width: 60%;
    display: block;
    margin: 20px auto;
}

/* 圆 */
.circlebox {
    position: absolute;
    left: calc(50% - 40px);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    width: 100px;
    clear: both;
    padding: 10px 0px;
}

.circle {
    width: 80px;
    height: 80px;
    transition: box-shadow 0.3s ease;
    background-color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3);
}

.circle:hover {
    transition: box-shadow 0.3s ease;
    box-shadow: 0 0 0 10px rgba(243, 129, 33, 1);
}

.circle .problemImg {
    position: absolute;
    z-index: 100;
    width: 50%;
    height: auto;
}

.topBox a {
    text-decoration: none;
    color: inherit;
    /* 继承父元素的文本颜色 */
    cursor: pointer;
    /* 鼠标悬停时显示指针 */
}

html {
    scroll-behavior: smooth;
}

.headWrap {
    display: none;
}

.pageTopMobile {
    display: none;
}

.introduceMobile {
    display: none;
}

.problemWrapMobile {
    display: none;
}

.architectureMoblie {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .pageTop {
        display: none;
    }

    .pageTopMobile {
        display: block;
    }

    .topBox {
        top: 15%;
        left: calc(50% - 138px);
    }

    .topTitle {
        font-size: 20px;
    }

    .topCom {
        font-size: 16px;
    }

    .introduceMobile {
        display: block;
    }

    .introduce {
        display: none;
    }

    .introduceLeft {
        float: none;
        width: auto;
        overflow: hidden;
        display: flex;
        justify-content: center;
        padding-top: 0;
    }

    .introduceImg {
        width: 60%;
    }

    .introduceRight {
        float: none;
        width: auto;
        margin-left: 0;
    }

    .introduceTitle {
        font-size: 30px;
        padding-bottom: 30px;
        padding-top: 30px;
        text-align: center;
    }

    .introduceWrap {
        margin-top: 0;
        margin-bottom: 30px;
        margin-left: 20px;
        display: flex;
    }

    .introduceComBold {
        font-size: 16px;
    }

    .introduceComDefaul {
        float: none;
        width: 70%;
        font-size: 16px;
    }

    .characteristicTitle {
        font-size: 30px;
        margin: 0 0 30px;
    }

    .characteristic {
        padding-bottom: 0;
    }

    .characteristicWrap {
        width: 95%;
        border: none;
    }

    .characteristicMain {
        width: 49%;
        padding: 20px 10px 0px;
        border: none;
        height: 325px;
        background: #f0f0f0;
        border: 1px solid #E9E9E9 !important;
        margin-bottom: 10px;
    }

    .characteristicMain:nth-child(odd) {
        margin-right: 2%;
    }

    .characteristicCom {
        font-size: 14px;
        text-indent: 1em;
        margin-top: 15px;
    }

    .characteristicImg {
        margin: 0 auto 10px;
    }

    .characteristicTitleSub {
        font-size: 18px;
    }

    .problemWrap {
        display: none;
    }

    .problemWrapMobile {
        display: block;
        position: relative;
    }

    .problemMainWrap {
        overflow: hidden;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
    }

    .problemMain {
        display: flex;
        justify-content: space-around;
        margin: 5% 0;
    }

    .circle .problemImg {
        position: inherit;
    }

    .problemMainText {
        width: 60%;
        margin-left: 10px;
        color: #fff;
    }

    .architecture {
        display: none;
    }

    .architectureMoblie {
        display: block;
        position: relative;
    }
}